{% extends "base.html" %}
{% load i18n %}

{% block title %}{% trans 'Как купить' %}{% endblock %}

{% block content %}

<br>
<div class="text-center">
    <h2>{% trans 'Заказать обратный звонок' %}</h2>
</div>
<br>



    <form method="post" >

{% load crispy_forms_tags %}
<div class="position-relative">
    <div class=" col-5 translate-middle-x position-relative start-50 ">
      <form method="post" >
        {% csrf_token %}
        {{ form|crispy }}
          <br>
        <button type="submit" class="btn  btn-secondary">Позвоните мне</button>
      </form>
    </div>
</div>


{% endblock %}